Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Event_Utilities.cpp File Reference

`#include "orbsvcs/Event_Utilities.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_string.h"`
`#include "orbsvcs/Event_Utilities.i"`

Include dependency graph for Event_Utilities.cpp:

## Functions
const char * | get_rcsid_orbsvcs_Event_Utilities (const char *)
void | event_debug (const char *p, const RtecEventComm::Event &event)
## Variables
const char * | rcsid_orbsvcs_Event_Utilities = get_rcsid_orbsvcs_Event_Utilities ( rcsid_orbsvcs_Event_Utilities )

## Function Documentation

void event_debug | ( | const char * | p,
|  | const RtecEventComm::Event & | event
| ) |

const char* get_rcsid_orbsvcs_Event_Utilities | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_orbsvcs_Event_Utilities = get_rcsid_orbsvcs_Event_Utilities ( rcsid_orbsvcs_Event_Utilities )`[static]`